.body2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
	line-height: 16px;
	text-decoration: none;


}
.headsml {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #666666;



}
.bold {
	font-weight: bold;
	text-decoration: none;

}
.head2 {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #666666;


}
.link {
	color: #666666;
	text-decoration: none;

}
a:hover {
	color: #FF6633;
}
.body1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
	line-height: 17px;
	text-decoration: none;
}
.navinside {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #666666;
	padding: 10px 5px 5px 0px;
	text-decoration: none;
}
.insidebody1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.insidemainhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0066CC;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 20px;
}
.imageinside {
	border: 1px solid #CCCCCC;
	margin: 5px;

}
.navarrow {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #666666;
	padding: 4px 5px 5px 0px;
	text-decoration: none;
}
.nav2 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.italic {
	font-style: italic;
}
.imagehomenews {

	border: 1px solid #CCCCCC;
	margin: 0px 3px 0px 0px;
}
.link2 {
	color: #666666;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;

}
.insidebody2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.bg {
	background-color: #FFFFFF;
}
.blueheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0066CC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.bluetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0066CC;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.head3 {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #666666;

}
